y.botones {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#666666;
	font-weight: bold;
}
.pie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

.pie a:hover{
             text-decoration:underline;
			 color:#FFFFFF;
			 }
.titulos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 500;
	color: #666;
}


.titulo_bl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#FFFFFF;
}


.cuadros {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#060;
	font-weight: bold;
}

.cuadros_gris {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666;
	font-weight: bold;
}
.numeros {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}


	   
.texto {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

.texto_bl {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#FFFFFF;
}

.textogran {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.textogran2 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}

.titulosgran {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
